        .panel {background-color:transparent !important; margin-bottom:0px;}
        .panel-heading {
            background-color: #041690 !important;
            color:#fff !important;
        }
        .panel > .list-group .list-group-item {
            margin-top: 3px !important;
            border: 0px;
            background-color: #20409A;
            color: #fff;
            -webkit-transition: all 0.5s;
            transition: all 0.5s;
            -moz-transition: all 0.5s;
            border-radius: 2px;
        }
            .panel > .list-group .list-group-item:hover {
                background-color: #80bee1 !important;
                -webkit-transition: all 0.5s;
                transition: all 0.5s;
                -moz-transition: all 0.5s;
            }
        a:hover, a:focus{text-decoration:none}
        :last-child.list-group-item{border-bottom-left-radius:0px; border-bottom-right-radius:0px;}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
